<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js" defer></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="register.js" defer></script>
</head>
<body class="bg-black">

<div class="container border border-primary border-5 p-3 bg-primary-subtle">

    <form class="mx-auto" id="formulariLogin">
        <img class="mx-auto d-block mb-3 img-fluid" src="p2/WAIT.png" height="540" width="958"/>
        <h3 class="text-center">Te recomiendo registrarte. ¿Que para qué? ¿Y qué más te da? ¡Si seguro que te has dado de alta en mil y una webs distintas que ni recuerdas! Anda, date prisa y no pierdas tiempo.</h3>
        <div class="form-group">
            <label class="form-label" >Correu</label>
            <input type="email" class="form-control" placeholder="jolynecujoh@stoneocean.com" for="nom" id="nom" autocomplete="off"/>

            <small id="emailHelp" class="form-text text-muted">Tus datos no serán enviados a terceros (y mucho menos a Joshu Higashikata, qué asco de tío)</small>
        </div>

        <div class="form-group">
            <label class="form-label" for="contrasenya">Contrasenya</label>
            <input class="form-control" placeholder="La teva contrasenya Ora ora ora ora ora ora ora ora ora ora ora ora ora ora ora ora ora ORAAAAAAAAAAAAAAAAAAA" type="password" id="contrasenya" autocomplete="off"/><br>
        </div>

        <div class="form-check mb-3">
            <input type="checkbox" class="form-check-input" id="recordar">
            <label class="form-check-label" for="recordar">No me olvides, porfa :')</label>
        </div>



        <button class="btn mb-3 border-white text-white" id="boton1">Envia</button>



        <button class="btn mb-3 border-white text-white" id="boton2">LogOut</button>

        <div>
            <a href="loginboots.html" class="text-decoration-none text-black"><p>Ja has estat aquí abans? Inicia sessió fent click aquí</p></a>
        </div>

        <div class="d-flex justify-content-center pb-2 text-center" id="x"></div>

        <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
            <a href="PAGE1.html"> <img class="jojos" src="p2/cosas.png" height="192" width="297"/></a>
            <a href="PAGE2.html"> <img class="giorno" src="p2/cosas 2.png" height="192" width="297"/></a>
            <a href="PAGE3.html"> <img class="shrek" src="p2/cosas 3.png" height="192" width="297"/></a>
            <a href="PAGE4.html"> <img class="key" src="p2/cosas 4.png" height="192" width="297"/></a>
            <a href="loginboots.html"> <img class="key" src="cosas 5.png" height="192" width="297"/></a>
            <a href="SONGS.html"> <img class="key" src="cosas 5 (1).png" height="192" width="297"/></a>
        </div>

    </form>




</div>



</body>
</html>

